<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools"
	package="uts.sdk.modules.imaCameraView">
	<!-- 相机权限 -->
	<uses-permission android:name="android.permission.CAMERA" />
	<!-- 震动权限 -->
	<uses-permission android:name="android.permission.VIBRATE" />
	<!-- 录音权限 -->
	<uses-permission android:name="android.permission.RECORD_AUDIO" />

	<!-- Android 13+ -->
	<uses-permission android:name="android.permission.READ_MEDIA_IMAGES" />
	<uses-permission android:name="android.permission.READ_MEDIA_VIDEO" />
	<uses-permission android:name="android.permission.READ_MEDIA_AUDIO" />

	<!-- Android 12 及以下 -->
	<uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

	<!-- 功能声明 -->
	<uses-feature android:name="android.hardware.camera" android:required="true"/>
	<uses-feature android:name="android.hardware.camera.autofocus" />
	<uses-feature android:name="android.hardware.camera.flash" />
</manifest>